Bug 105641 - cursors in anaconda - when in chroot get ugly X cursor instead
Summary: cursors in anaconda - when in chroot get ugly X cursor instead
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-26 07:42 UTC by Pekka Pietikäinen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 20:41:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Pietikäinen 2003-09-26 07:42:30 UTC
Description of problem:

The cursors in anaconda in test2 look mostly great, however for a short time
there's this ugly black&white standard X11 clock instead of the beautiful
animated hourglass :-)

Also when packages are installed, the cursor is a regular arrow instead
of a hourglass/whatever (The user can click on "Release notes", so it's not
completely wrong, I suppose).

Comment 1 Michael Fulbright 2003-09-26 19:31:56 UTC
This has to do with how part of anaconda runs in a chroot which doesn't have the
data for the curors.  Its mostly cosmetic so its not an immediate priority.

Comment 2 Jeremy Katz 2005-09-21 20:41:06 UTC
I think this should be a little bit better in FC4


Note You need to log in before you can comment on or make changes to this bug.